body {
    background-color: #0a3338;
}

.center_container {
    margin: auto;
    max-width: 800px;
}

.outer_margin {
    margin: 40px; /* top right bottom left*/
}

h1 {
    background: #427a60;
    font-family: "Arial";
    padding: 40px;
    text-align: center;
    font-size:40px;
    color: white;
}

.navigation_bar {
    display: flex;
    justify-content: space-around;
    font-family: "Arial";
    font-size: 20px;
    padding: 8px;

}

.navigation_bar a {
    color: white;
}

.navigation_bar a:hover {
    color: lightgrey;
}

.navigation_bar a.active {
    font-weight: bold;
    color: white;
}

.navigation_bar a.active:hover {
    font-weight: bold;
    color: white;
}
